map: Cluster
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b9551a56-3a86-4b4d-87f5-95bcd65cb0e6
  playerICName: Rah-Dar
  playerOOCName: BagelJones
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8836c15-900c-40c7-bcca-f1b58b0b0a5e
  playerICName: George Gimme
  playerOOCName: GeorgeGimme
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 242bc3b6-7004-475c-8e98-ecc799437db9
  playerICName: Adolf Hitler
  playerOOCName: onefoxalone
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 75b6b0d3-131b-4040-b4d8-41611ed94ff6
  playerICName: Rob Zobrovski
  playerOOCName: Poisonking57
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Carmella Dot
  playerOOCName: Splatt
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Shireta
  playerOOCName: Wyatt1016
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a460c86-b7f5-411c-956c-7e5d80ae5f9a
  playerICName: Suki Hutton
  playerOOCName: XMukai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a460c86-b7f5-411c-956c-7e5d80ae5f9a
  playerICName: mothroach (414)
  playerOOCName: XMukai
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 4a460c86-b7f5-411c-956c-7e5d80ae5f9a
  playerICName: EVA 1 (Si-6326)
  playerOOCName: XMukai
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 4a460c86-b7f5-411c-956c-7e5d80ae5f9a
  playerICName: space goldfish (351)
  playerOOCName: XMukai
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite
roundId: 3471
endTick: 11920774
duration: 00:36:33.8644728
fileCount: 501
size: 98858968
uncompressedSize: 559652089
endTime: 4.14:22:38.7026409
...
